{
  "id": 4981795,
  "name": "Lillian Nacon, Appellee, v. Ira Isaacson and Ethel Isaacson, Appellants",
  "name_abbreviation": "Nacon v. Isaacson",
  "decision_date": "1943-12-13",
  "docket_number": "Gen. No. 42,730",
  "first_page": "689",
  "last_page": "689",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 689"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 243,
    "ocr_confidence": 0.451,
    "sha256": "f87d21306d9c15704039887a35a5e7135f7568c4450c17eaaa731806e84b676d",
    "simhash": "1:3d461425bae3af5d",
    "word_count": 36
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillian Nacon, Appellee, v. Ira Isaacson and Ethel Isaacson, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Anderson & Roehej for appellants;",
      "no appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Lillian Nacon, Appellee, v. Ira Isaacson and Ethel Isaacson, Appellants.\nGen. No. 42,730.\nopinion filed December 13, 1943.\nAnderson & Roehej for appellants;\nno appearance for appellee."
  },
  "file_name": "0689-01",
  "first_page_order": 727,
  "last_page_order": 727
}
